
BODY {background: url("imagens/fd_site.jpg"); scrollbar-face-color: #F8FAFA;	scrollbar-arrow-color: #304141;	scrollbar-track-color: #EEEEEE;	scrollbar-shadow-color:#C2D3D3;	scrollbar-highlight-color:#EEEEEE;	scrollbar-3dlight-color: #C2D3D3; scrollbar-darkshadow-color:#EEEEEE; }
{
	font-family: tahoma;	
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-align: justify;
}
a:link {text-decoration: #000000}
a:visited {text-decoration: none; color: #000000;}
a:hover {text-decoration: none; color: #666666;}
a:active {text-decoration: none}

     P { font-style: none;
         font-weight: none;
         font-weight: none;
	 margin-top: 0;
	 margin-bottom: 0;
}

h1{
    font-family: Arial;
	font-style: normal;	
	font-size: 8pt;
	color: #000000;
	text-align: center;
}
td {
	font-family: tahoma;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-align: justify;
}

.link {
	font-family: tahoma;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-align: justify;
        font-weight: none;
	font-style: normal;
	text-decoration:none;
}

th {
	font-family: tahoma,;
	font-size: 8pt;
	font-style: normal;
	color: #000000;
	text-align: justify;
}